<?php
session_start();
date_default_timezone_set('America/Costa_Rica');

 include ("../conexion.php"); 
		/* 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='u'  or $_SESSION['tipo_usu']=='c'){
		}else{
			header('location:acceso_denegado.php');
		}
*/

 $usu=$_SESSION['username'];

	
	$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
	$resultado = $mysqli->query($consulta);
	$row = $resultado->fetch_array();
	$usu = $row["usu"];
	$codusu = $row["codusu"];

?> 
 	                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">


</script>

<body>
<?php

	$fecseg=date("Y-m-d");
	
	$numdia="8";
	$cdgcli=$_GET["cdgcli"];
	$dsccli=$_GET["dsccli"];
	$dscseg=strtoupper($_GET["dscseg"]);
	
	$fecsegprox=$_GET["fecsegprox"];
	$fecsegprox= implode("-", array_reverse(explode("-", $fecsegprox))); 

	
	

	
	
	
			$sel_insertar3="INSERT INTO seguimientos (fecseg, fecsegprox, dscseg, cdgcli, dsccli,usu , codusu) VALUES ('$fecseg','$fecsegprox', '$dscseg', '$cdgcli', '$dsccli', '$usu','$codusu')";
		$mysqli->query($sel_insertar3);	
		
		
			$query="UPDATE cartera_cxc SET fecsegprox='$fecsegprox' WHERE cdgcli='$cdgcli'";
			$mysqli->query($query);	
	
	
	
	
	
	?>
	
	<script languaje="javascript">
	//alert("Articulo sin CABYS debe Asignarlo Antes de Continuar");
	parent.inicio();

		</script>
</body>
</html>
